.laa-head {
  text-align: center;
  padding: 20px 0;
}
.laa-head h3 {
  font-family: AllianzSans;
  font-style: normal;
  font-weight: bold;
  font-size: 48px;
  line-height: 56px;
  /* identical to box height, or 117% */

  text-align: center;

  color: #0072bc;
}
.laa-head span {
  color: #f89c30;
}
.laa-body {
  text-align: center;
  position: relative;
}
.laa-body .video-link{
    position: absolute;
    top: 42%;
    left: 48%;
}
.video-btn {
    display:none;
  box-shadow: 0px 2px 10px rgb(0 0 0 / 8%);
  position: absolute;
  left: 409px;
  bottom: 182px;
}

.laa-body p {
  padding: 15px 0;
  font-family: AllianzSans;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 30px;
  /* or 167% */

  text-align: center;

  color: #4f4f4f;
}

@media screen and (max-width: 767px) {
  .laa-head h3 {
    font-size: 24px;
    line-height: 29px;
  }
  .laa-head span {
    display: block;
  }
  .laa-body p {
    font-size: 12px;
    color: #828282;
    line-height: 17px;
  }
.laa-body .video-link{
    position: absolute;
    top: 30%;
    left: 48%;
}
  .video-btn {
    display:none;
    width: 41px;
    position: absolute;
    top: 106px;
    left: 13px;
    bottom: 0;
  }
  .video-img {
    height: 187px;
    width: 338px;
  }
}

@media screen and (min-width: 423px) and (max-width: 767px) {
  .video-btn {
    width: 41px;
    position: absolute;
    top: 0px;
    left: 192px !important;
    margin-top: -94px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
       .video-img {

    width: 700px;
  }
        .laa-body .video-link {
    position: absolute;
    top: 38%;
    left: 47%;
}
    .video-btn {
        box-shadow: 0px 2px 10px rgb(0 0 0 / 8%);
        position: absolute;
        /* left: 409px; */
        bottom: 0px;
        top: 232px;
        left: 27px;
    }
}
@media screen and (min-width: 781px) and (max-width: 892px) {
    .video-btn {
        box-shadow: 0px 2px 10px rgb(0 0 0 / 8%);
        position: absolute;
        /* left: 409px; */
        bottom: 0px;
        top: 232px;
        left: -16px;
    }
}
